 * { margin: 0; padding: 0; }
 body { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #393939; padding: 0 0 4px 0; color: #222222; }
 img { border: 0; }
 div.paragraph { padding: .5em 0; margin: 0; line-height: 1.5; }
 p { padding: .5em 0; margin: 0; line-height: 1.5; }
 h2 { padding: .3em 0; margin: 0; }
 h1 a { color: #fff; text-decoration: none; }
 h1 a:hover { color: #fff; }
 a { color: #195c8c; text-decoration: none; }
 a:hover { color: #1c83cd; }
 blockquote { font-style:italic; border-left:4px solid #ddd; margin:10px 0 10px 0; padding-left:20px; line-height:1.5; color:#444; }
 #wrapper { width: 700px; margin: 0 auto; }
 #header { min-height: 100px; background-image: url(theme/bg-header-blue.gif?1511669384); background-repeat: no-repeat; padding-left: 15px; padding-right: 15px; text-align: right; clear: both; overflow: hidden; }
 #logo-table { border-collapse: collapse; border-spacing: 0; height: 100px; float: left; margin-right: 15px; }
 #logo-table td { padding: 10px 0; vertical-align: middle; }
 #logo { font-size: 30px; font-weight: normal; letter-spacing: -1px; line-height: 110%; }
 #header a { color: #2867a9; }
 #logo, #logo a { color: #fff; }
 #header a:hover { color: #003166; }
 #content { background-color: #fff; background-image: url(theme/bg-content.gif?1511669384); background-repeat: no-repeat; background-position: top center; padding: 15px; text-align: justify; min-height: 400px; height: auto !important; height: 400px; clear: both; }
 #banner { width: 668px; text-align: left; margin: 0 0 15px 0; }
 .clear { clear: both; }
 #navigation { display: inline; }
 #navigation ul { display: inline; list-style-type: none; }
 #navigation li { display: inline; }
 #navigation li a { display: inline-block; vertical-align: top; height: 100px; line-height: 100px; padding: 0 14px; text-decoration: none; color: #ffffff; }
 #navigation li a:hover { color: #222222; background: url(theme/bg-navigation-hover-blue.gif?1511669384); background-repeat: repeat-x; }
 #active a:link { color: #222222; background: url(theme/bg-navigation-hover-blue.gif?1511669384); background-repeat: repeat-x; }
 #active a:hover { color: #222222; background: url(theme/bg-navigation-hover-blue.gif?1511669384); background-repeat: repeat-x; }
 #active a:visited { color: #222222; background: url(theme/bg-navigation-hover-blue.gif?1511669384); background-repeat: repeat-x; }
 #wsite-menus .wsite-menu li a { background: #4CA6DB; border-top: none; border-bottom: 1px solid #7ABBE3; border-right: none; border-left: none; padding: 10px 0 8px 0; color: #fff; }
 #wsite-menus .wsite-menu li a:hover { background: #3F95C8; color: #283136; }
 #header-right { height: 45px; float: right; border-collapse: collapse; border-spacing: 0; }
 #header-right td { padding: 0; vertical-align: middle; text-align: right; }
 #header-right a { color: #87afcc; }
 #header-right a:hover { color: #ffffff; }
 #header-right .phone-number { color: #fff; font-size: 13px; font-weight: bold; text-decoration: none; }
 #header-right .wsite-social { vertical-align: middle; margin: 0 0 0 10px; }
 .wsite-social-item { width: 20px; height: 20px; margin: 0 0 0 3px; background-image:url(theme/social-black.png?1511669384); }
 .wsite-social-facebook {background-position:0 0;}
 .wsite-social-facebook:hover {background-position:0 -20px;}
 .wsite-social-facebook:active {background-position:0 -40px;}
 .wsite-social-pinterest {background-position:-20px 0;}
 .wsite-social-pinterest:hover {background-position:-20px -20px;}
 .wsite-social-pinterest:active {background-position:-20px -40px;}
 .wsite-social-twitter {background-position:-40px 0;}
 .wsite-social-twitter:hover {background-position:-40px -20px;}
 .wsite-social-twitter:active {background-position:-40px -40px;}
 .wsite-social-linkedin {background-position:-60px 0;}
 .wsite-social-linkedin:hover {background-position:-60px -20px;}
 .wsite-social-linkedin:active {background-position:-60px -40px;}
 .wsite-social-mail {background-position:-80px 0;}
 .wsite-social-mail:hover {background-position:-80px -20px;}
 .wsite-social-mail:active {background-position:-80px -40px;}
 .wsite-social-rss {background-position:-100px 0;}
 .wsite-social-rss:hover {background-position:-100px -20px;}
 .wsite-social-rss:active {background-position:-100px -40px;}
 .wsite-social-flickr {background-position:-120px 0;}
 .wsite-social-flickr:hover {background-position:-120px -20px;}
 .wsite-social-flickr:active {background-position:-120px -40px;}
 .wsite-social-plus {background-position:-140px 0;}
 .wsite-social-plus:hover {background-position:-140px -20px;}
 .wsite-social-plus:active {background-position:-140px -40px;}
 .wsite-social-vimeo {background-position:-160px 0;}
 .wsite-social-vimeo:hover {background-position:-160px -20px;}
 .wsite-social-vimeo:active {background-position:-160px -40px;}
 .wsite-social-yahoo {background-position:-180px 0;}
 .wsite-social-yahoo:hover {background-position:-180px -20px;}
 .wsite-social-yahoo:active {background-position:-180px -40px;}
 .wsite-social-youtube {background-position:-200px 0;}
 .wsite-social-youtube:hover {background-position:-200px -20px;}
 .wsite-social-youtube:active {background-position:-200px -40px;}
 #header-right .search, #header-right .wsite-search { padding: 0 !important; }
 #header-right .wsite-search { vertical-align: middle; margin: 0 0 0 12px; }
 #header-right .wsite-search .wsite-search-input { width: 105px; height: 16px; border: none; padding: 3px 7px 5px 7px !important; color: #010101; font-size: 12px; background: url(theme/input-bg.png?1511669384) no-repeat; }
 #header-right .wsite-search .wsite-search-button { position: relative; width: 32px; height: 24px; border: none; margin: 0; padding: 0; background: url(theme/submit.png?1511669384) no-repeat; }
 #footer { text-align: right; padding: 30px 0 30px 0; background-image: url(theme/bg-footer.gif?1511669384); background-repeat: no-repeat; background-position: top center; line-height: 24px; color: #efefef; }
 #footer a { color: #87afcc !important; }
 #footer a:hover { color: #ffffff; }
 .wsite-footer div.paragraph { color: #efefef; font-size: 12px; }
 .wsite-footer p { color: #efefef; font-size: 12px; }
 .wsite-footer { margin-bottom: 15px; }
 #footer h2 { font-size:18px; border-bottom:1px solid #ccc; }
 #footer blockquote { border-left:4px solid #777; color:#ccc; }
 .wsite-form-container { margin-top:0px !important; text-align:left !important; }
 .wsite-footer .wsite-form-label { font-size: 1em !important; padding: 0px 0 0px 0 !important; color: #efefef !important; }
 .wsite-footer .wsite-form-field { width:280px !important; }
 .wsite-footer .form-radio-container { font-size:1em !important; color: #efefef !important; margin:0 !important; }
 .wsite-footer .wsite-form-input { font-size: 1em !important; width: 100% !important; }
 .wsite-footer .form-select { width: 100% !important; }
 .tall-header-page .wsite-header { width: 668px; height: 198px; background: url(theme/banner-tall.jpg?1511669384) no-repeat; }
 .short-header-page .wsite-header { width: 668px; height: 118px; background: url(theme/banner-short.jpg?1511669384) no-repeat; }
 #banner-left { float: left; width: 358px; height: 228px; }
 .landing-page .wsite-header { width: 358px; height: 228px; background: url(theme/banner-landing.jpg?1511669384) no-repeat; }
 .landing-banner-outer { display: table; #position: relative; overflow: hidden; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .landing-banner-inner { #position: relative; #top: -50%; }
 #bannerright { float: left; width: 264px; height: 228px; background: #f1f1f1; padding: 0 25px 0 21px; }
 #bannerright h2 { color: #222; font-size: 28px; font-weight: bold; line-height: 1; padding: 0px; }
 #bannerright div.paragraph { color: #222; font-size: 13px; padding: 20px 0px; }
 #bannerright p { color: #222; font-size: 13px; padding: 20px 0px; }
 .splash-page #wrapper { padding-top: 25px; }
 .splash-page .wsite-header { width: 468px; height: 118px; background: url(theme/banner-splash.jpg?1511669384) no-repeat; }
 .splash-page #header { width: 480px; height: 100px; margin: 0; padding: 0 5px 0 15px; background: url(theme/header-splash-bg-blue.jpg?1511669384) no-repeat; }
 .splash-page #header-right { margin-right: 10px; clear: both; position: relative; }
 .splash-page #header-right-table { height: 75px; }
 .splash-page .wsite-logo { float: left; }
 .splash-page #content { width: 470px; height: auto; background: #fff url(theme/content-splash-bg.jpg?1511669384) center top no-repeat; padding: 10px 15px; }
 .splash-page #footer { width: 500px; background: url(theme/footer-splash-bg.jpg?1511669384) top no-repeat; }
 .splash-page #wrapper { width: 500px; margin: 0 auto; }
 .wsite-form-label { display: inline-block; color: #474747; font-size: 13px; font-weight: bold; padding: 10px 0 8px 0; }
 .form-radio-container { color: #474747; font-size: 13px; }
 .wsite-form-input, .wsite-search-element-input { background: #fff; color: #535353; border: 1px solid #d3d3d3; -moz-border-radius: 3px; border-radius: 3px; font-size:12px; }
 .form-select { width: 380px; color: #535353; background: #fff; border: 1px solid #d3d3d3; -moz-border-radius: 3px; border-radius: 3px; }
 .wsite-button { height: 34px; display: inline-block; font-size: 12px; border: none; font-weight: bold; text-decoration: none; text-transform: uppercase; padding: 0 10px 0 0; background: url(theme/button_small_grey.png?1511669384) no-repeat 100% -105px; text-shadow:0 1px 0 rgba(255,255,255,0.8); }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { color: #222222 !important; height: 34px; line-height: 34px; display: block; font-size: 12px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 20px; background: url(theme/button_small_grey.png?1511669384) no-repeat 0 0; outline: none; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large_grey.png?1511669384) no-repeat 100% -126px; padding: 0 10px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 20px; background: url(theme/button_large_grey.png?1511669384) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_blue.png?1511669384); text-shadow:0 -1px 0 rgba(0,0,0,0.6); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_blue.png?1511669384); }
 .wsite-button-highlight { background-image: url(theme/button_small_blue.png?1511669384); }
 .wsite-button-highlight .wsite-button-inner { color: #fff !important; background-image: url(theme/button_small_blue.png?1511669384); }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
